Website Visculo - Add #23121

API User Profile - lwan
26/03/2025 10:57 AM - Damli H.

Status: Closed Due date:

Priority: Normal
Assignee: Fransiskus Xaverius Bagus Ari W.

Category:

27/03/2025

Description

Dear Iwan,
berikut request untuk pembuatan API user profile.

Related issues:
Copied from Website Visculo - Add #23120: API User Profile - Agus

Closed

27/03/2025

History

#1 - 26/03/2025 10:57 AM - Damli H.
- Copied from Add #23120: API User Profile - Agus added

#2 - 26/03/2025 11:21 AM - lwan A.
- Status changed from Request to Approved

- Assignee changed from Iwan A. to Fransiskus Xaverius Bagus Ari W.

#3 - 07/04/2025 08:44 AM - lwan A.

- Status changed from Approved to In Progress

#4 - 07/04/2025 08:44 AM - Ilwan A.
- Status changed from In Progress to Ready For QC

#5 - 07/04/2025 08:44 AM - lwan A.
- Status changed from Ready For QC to QC FINISHED

#6 - 07/04/2025 08:44 AM - lwan A.
- Status changed from QC FINISHED to Closed

Files

API User Profile.xlsx 33.3 KB

03/06/2025

26/03/2025
Damli H.
